using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace TecniStamp.Infrastructure.Migrations
{
    /// <inheritdoc />
    public partial class RimossoUsername : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Username",
                table: "Utente");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Username",
                table: "Utente",
                type: "nvarchar(max)",
                nullable: false,
                defaultValue: "");
        }
    }
}
